{
  "usable-id": "membership",
  "active": true,
  "name": "Membership",
  "description": "Membership to use uncloud-pay",
  "recurring_period": "month",
  "quantity": "inf",
  "features": {
    "membership": {
      "unit": {"value": 1, "type":"int"},
      "price_per_unit_per_period": 5,
      "one_time_fee": 0,
      "constant": true
    }
  },
  "max_per_user": "1"
}
